+++
title = "奧立佛竺居 | 空間設計 | 室內設計師"
date = "2021-06-16T09:07:20+08:00"
tags = ["裝潢" ]
categories = ["室內設計"]
author = "幸福經紀人"
draft = false
id = "oliverinteriordesign"
+++

## 奧立佛竺居 oliverinteriordesign

奧立佛 x 竺居｜鍾鼎 鍾黎 謝雨竹設計師，認為好宅不需要過多綴飾，只要採光、通風及良好動線鋪排三元素，搭配畫龍點睛的家具與配件，就能讓室內設計跳脫出不一樣設計風格。
★老屋翻新‧住宅改造

* 免費專線：[0809-000-123#10973](tel:0809000123,10973)
* 諮詢專線：[02-27372727](tel:02-27372727)
* 公司傳真： (07)224-8113
* 公司地址： [台北市信義區嘉興街127巷4號1樓](https://maps.google.com.tw/maps?q=台北市信義區嘉興街127巷4號1樓)
* 電子信箱：[oliverdesign312@gmail.com](mailto:oliverdesign312@gmail.com)
* 公司網址：[http://oliverinteriordesign.com.tw](http://oliverinteriordesign.com.tw)
* 分公司地址：[高雄市新興區中正三路31號2樓](https://maps.google.com.tw/maps?q=高雄市新興區中正三路31號2樓)
* 分公司電話：[07-2229568](tel:07-2229568)

### 接案條件

* 接案預算： 不限
* 接案坪數：不限
* 特殊接案：接受局部裝修工程 / 接受設計委託
* 收費方式：設計費5,000元/坪+監工費為總工程款的10%
* 付費方式：簽約付30％、依工程進度分兩次，各付30％、完工驗收收10％
* 接案區域：北區,中區,南區,宜蘭花東
* 接案類型：商業空間,住家
* 接案風格：都會時尚、現代極簡、個性居家


## 設計總監

* 鍾鼎 鍾黎 謝雨竹 設計師


## 鍾鼎 設計總監

2006年中正大學商學院畢業，在台北從事廣告電影工作，三年間吸取充沛創意、靈感養分，於2009年回高雄從事室內設計，跳脫既定科系框架，揉和廣告、電影細膩且獨特思路，真正站在使用者角度發想，並開闢非制式面向做室內設計。同時，鍾鼎設計總監在2016年加入福智團體，在師長引領下，了解人類和世界萬物息息相關，更能以關心大地、減低生態破壞觀點，實現「對環境負責的設計（Environmentally responsible design）」，期許永續發展之餘，也在每個作品中保留簡約美感，埋入動線、風格與專屬屋主故事脈絡。

## 鍾黎 設計總監

淡江大學建築學系畢業，曾經歷服裝設計、文創商品設計開發，並於好樣設計擔任室內設計師，兩年間參與台北初衣食午、台中歌劇院好樣Food, Play & Bar、中國明門工業園區商辦大樓空間設計等專案。鍾黎設計師長期以來的設計哲學，是將空間設計視感層次，搭配既有材料挑戰工藝視野，並透過多種材質轉換，將冷硬建材細膩地傾注於生活 ; 在符合業主需求之下，大膽運用線條與光影接軌，營造多元樣貌。室內設計，至此不再只是地域的量尺刻劃。

## 謝雨竹 執行總監

淡江大學建築學系與實踐大學建築系研究所畢業，於學生時期大量鑽研工業設計，培養工學、美學與機能上創新思維，並在日後加入摩登波麗，接觸二手老件和設計師家具匯聚豐沛創作能量，投入家具開發並成立Steel Studio品牌與竺居設計。由於深受包浩斯影響，雨竹設計師首重美感造型與實用機能合一，在工業風中注入現代冷調氣息。走過十年生涯，設計師始終堅持每個作品背後的精神意義，並賦予其如恆星，在設計軌道上發熱發亮。


## 鍾鼎設計師

1979年創辦人鍾雍光以成功大學為名，成立「成大設計事務所」，不忘母校悉心栽培及保留初心；2009年鍾鼎設計總監傳承父業，正式更名為「奧立佛室內設計 Oliver Interior Design」，以創辦人英文名字 Oliver 為名，除了感懷父親精神永存，鍾鼎設計總監更致力於『人，即為空間主角』思維，將 Oliver 拉丁語中橄欖樹意象：大自然溫煦、博愛和平和因地而生納入設計，依循人本觀念將室內設計面擴大格局。

2020年，奧立佛室內設計欲將設計版圖提升，與竺居設計共創聯合設計，三人團隊藉多年不同領域陶冶相互激盪，讓室內設計回歸本質，不只是美感體現，而是關乎人與人之間心境寫照 ; 從業超過40 年，不變的是提供最有溫度、情感及闡釋多元視角的好設計。


## 鍾黎設計師

隨著地球暖化、氣候變遷等人類所製造的強勢破壞，建築、室內設計當然不可避免有其影響性，「設計」和「環境」如何在自然情況下和平共存？既然無法避免耗損，我們認為基本義務是盡可能將影響降至最低，堅持提供健康、無毒及安全的居住環境給屋主。奧立佛室內設計 Oliver Interior Design 專注於比例、材料和空間平衡，用心與使用者溝通並了解其日常習慣，在層層剖析後重新組合，創造出真正符合使用需求、簡而不減且溫暖舒適的居家空間。

## 謝雨竹設計師

透過本質上保留簡潔性，創造出空間、時間與光感脈絡，好宅不需要過多綴飾，有了好採光、通風及良好動線鋪排，搭配家具跟恰當軟件，再加上屋主，就能圓滿整個居所。如同生活沒有既定公式，室內設計也無框架規則；拋棄浮華裝飾，我們著重於人與人、人與環境連結產生的相互關係，期望不管三個月、十年，居住者在每個生命階段，對於空間都能產生不同情感與定義。

### Revieworks

我們重新審視每件事物，以獨特觀看角度，了解每件事物價值 ; 並隨時注意其中細微變化，追求完美意象。奧立佛室內設計 x 竺居設計聯合工作團隊，悉心看待每一層結構間的動靜環節， 將永續自然、人與空間列為設計宗旨。


## 得獎紀錄

* 2020 DESIGN EXCELLENCE AWARDS 住宅類/小坪數 銅獎
* 2020 DESIGN EXCELLENCE AWARDS 住宅類/大坪數 銅獎
* 2020 TINTA 金邸獎 居住空間/單層 網路人氣獎
* 2020 得利大中華區空間色彩獎 住宅空間獎
* 2019 MUSE DESIGN 金獎
* 2019 TINTA 金邸獎 商業空間/餐飲 人氣獎
* 2019 TINTA 金邸獎 居家空間/單層 優選獎
* 2018 ADA亞洲設計獎 鄉村休閒組 銀獎
* 2018 TINTA金邸獎 餐飲空間組 新秀人氣獎

